prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: cucul
Description: Canvas for ultrafast compositing of Unicode letters
Version: 0.99.beta11
Requires: 
Conflicts: 
Libs: -L${libdir} -lcucul
Cflags: -I${includedir}
